body {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url('../template/img/background.png');
	background-repeat: no-repeat;
	background-size: 800px;
	background-position: bottom left;
	background-attachment: fixed;
	/*background-color: red;*/
}

.header {
	background-image: url('../template/img/header.png');
	background-repeat: no-repeat;
	background-size: contain;
}

.navbar {
	margin-bottom: 20px;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.footer {
	margin-top: 50px;
	/*background-color: #f5f5f5;*/
}

.container {
	/*background-color: black;*/
}

.normal {
	color: inherit;
}
.normal:hover {
	color: inherit;
	text-decoration: none;
}

.imgheader {
	max-width: 100%;
	height: auto;
}

.productImg {
	width: 100px;
	height: 150px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.productImgEx {
	width: 50px;
	height: 75px;
}

.gallery {
	float: left;
}

.gallery-center {
	position:relative;
	margin: 10px auto;
	width: 501px;
	/*background-color:red;*/
}

.gallery-center-mobile {
	position:relative;
	margin: 10px auto;
	width: 301px;
}

.flexContainer {
	padding: 0;
	margin: 0;

	list-style: none;
  
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  
	-webkit-flex-flow: row wrap;

	justify-content: space-between;
}

.flexItem {
	width: 100px;
	height: 150px;
	margin-bottom: 4px;

	/*margin: 1px;*/
	/*border: 1px solid white;*/
}

.flexItem img {
	width: 100px;
	height: 150px;
}

.produktInfo img {
	width: 374px;
	height: 561px;
}

.missing {
	color: red;
}

@media print {
	#laufschrift1 {
		display:none;	
	}
	footer {
		display:none;
	}
	.header {
		display:none;
	}
	.printing {
		display:none;
	}
}

input[type='number'] {
    -moz-appearance:textfield !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="number"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*.container {
	background-color: rgba(255,255,255,0.7);
}*/